{
  "tgn_porsche_cayman_gts": [
   { 
  "type": "carPaint", 
  "name": "01 ABT Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color", 
  "name": "02 Brake Cal",
  "texture": "metal_detail_rim2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "03 Leather",
  "texture": "IntLeather.dds",
  "autoLevel": true,
  "defaultColor": "#3D3D3D"
},

{ 
  "type": "color", 
  "name": "04 Alcantara",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#3D3D3D"
},

{ 
  "type": "color", 
  "name": "05 Carpet",
  "texture": "IntCarpet.dds",
  "autoLevel": true,
  "defaultColor": "#3D3D3D"
},

{ 
  "type": "color", 
  "name": "08 GTS Logo",
  "texture": "CaymanGTS_001L.dds",
  "autoLevel": true,
  "defaultColor": "#7A1A0D"
},

{ 
  "type": "color", 
  "name": "09 GTS Logo",
  "texture": "GTS_002.dds",
  "autoLevel": true,
  "defaultColor": "#7A1A0D"
},

{ 
  "type": "color", 
  "name": "07 Stich",
  "texture": "stitch_002_diffuse.png",
  "autoLevel": true,
  "defaultColor": "#7A1A0D"
},

{ 
  "type": "color", 
  "name": "06 Stich",
  "texture": "IntaaStich.dds",
  "autoLevel": true,
  "defaultColor": "#7A1A0D"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





